footer {
	position:fixed;
	bottom: 1vw;
	right: -97vw;
	width: 100vw;
	height: 4vh;
	display: flex;
	justify-content : space-between;
	align-items:center;
	border-radius: 4vh;
	i{
		border-radius: 50%;
		cursor: pointer;
		//color:white;
	}
	.bandeau{
		width: 100vw;
		height: 100%;
		display: flex;
		flex-direction : row;
		justify-content : space-around;
		align-items:center;
		color:white;
		a{
			text-decoration: underline;
			color: white;
		}
		p{
			margin: 0.5rem 0px;
		}
	}
}